import { useModelServer } from '@/views/setting/model/index/services/model/index.ts'

export const useMainServer = () => {

  const modelServer = {
    base: useModelServer()
  }



  return {
    modelServer
  }
}
